import React from 'react';
import { shallow } from 'enzyme';
import ProjectBasicCard from './index';

describe('ProjectBasicCard', () => {
  it('should render without crashing', () => {
    shallow(<ProjectBasicCard />);
  });
});
